body, h1, h2, h3, h4, h5 {
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif !important; 
}

body, p, li {
	font-size: 14px !important; 
	color: #696969 !important;
}

a {
	font-size: 14px !important; 
}

.menu li a {
	font-size: 12px !important; 
}

.page-content h4 {
	padding: 10px 0px !important;
	margin: 0px !important;
	font-size: 18px !important;
	font-weight: 400 !important;
}

.custom-blue {float: right; background-color:rgba(80, 141, 221, 0.5);padding-top:10px;padding-right:16px;padding-bottom:10px;padding-left:16px;font-family:"Lato";font-weight:300;font-size:65px;line-height:normal;color:#ffffff; } 

body.headerstyle1 #header.sticky-header {
	background: rgba(255,255,255,1.0);
}

/** home parallax **/

.main-title h1 {
	text-align: center;
	font-weight: normal;
	font-size: 28px;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	color: #666666;
}

#main-header .social-media i {
	padding-left: 10px;
}

.slide {
	position: relative;
}

.slide:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}

.slide, .slide:before {
	background: 50% 50% / cover;	
}

#parallax {
	background-image: url('../img/med-stripe.jpg');
	background-attachment: fixed;	
}

#parallax2 {
	background-image: url('../img/medical-bg.jpg');
	background-attachment: fixed;	
}

/** blocks 1 & 2 **/

.wpb_wrapper {
	min-height: 130px;
}

.wpb_wrapper img {
	max-height: 120px;
}

.text-wrap {
	min-height: 620px;
	text-align: justify !important;
}

.text-wrap p {
	line-height: 20px !important;
}

.text-wrap big {
	font-weight: bold !important;
}

/** blocks 3 & 4 **/

.sc-icon {
	vertical-align: top !important;
	min-height: 145px !important;
}

.features h3 {
	font-size: 16px !important;
	font-weight: 400;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif !important;
}

.features p {
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif !important;
	text-align: justify !important;
	line-height: 19px !important;
}

.accordion-content {
	text-align: justify !important;
}

.sc-icon {
	padding-left: 60px !important;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif !important; 
}


/** end home page **/

.footer-logo {
	padding: 10px 0;
}


#main-footer {
	background: #154563;
}

#main-footer .widget li, #main-footer .widget h4, #main-footer .widget p {
	color: #D6E0E8 !important;
	font-size: 14px !important;
}

.widget i {
	margin-right: 15px;
}

#main-footer .widget li a {
	font-style: normal !important;
	font-size: 14px !important; 
}

#lower-footer {
	background: #212121;
}

.copyright {
	color: #78B8D6;
}

.footer-links a {
	text-transform: capitalize;
	color: #78B8D6;
	padding-left: 10px;
	font-size: 13px !important;
}

.subscribe-email {
	background: #78B8D6 !important;
	color: #212121 !important;
}

.newsletter-footer input[type="submit"] {
	background: #008FD5 !important;
	color: #ffffff !important;
	text-transform: uppercase;
	padding: 8px 25px;
	border: 0px !important;
}

.page-content {
	text-align: justify;
}

.page-content table {
	border: 0px;
}

.page-content td {
	border: 0px;
	vertical-align: top;
}

/* Scroll to Top */

.scrollup {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: #0B4062;
	border-radius: 7px 7px 0 0;
	bottom: 2px;
	display: block;
	height: 9px;
	opacity: 0.5;
	padding: 13px 10px 35px;
	position: fixed;
	right: 25px;
	text-align: center;
	text-decoration: none;
	min-width: 49px;
	z-index: 1040;
}

.scrollup a {
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	overflow: hidden;
}

.scrollup:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.scrollup.visible {
	filter: alpha(opacity=75);
	opacity: 0.75;
}

.scrollup span {
	display: inline-block;
	padding: 0 5px;
}

.ie11 .scrollup {
	right: 25px;
}

/** get started **/

.modal {
	z-index: 10004 !important;
	padding-top: 10px;
}

.modal-dialog {
	max-width: 480px;
}

.modal-header {
	border-bottom: 15px solid #72BBDC !important;
	background: #72BBDC;
	border-radius: 5px 5px 0 0;
}

.modal-header .close {
	color: #ffffff !important;
}

.modal-body {
	margin-top: -5px !important;
}

.modal-footer {
	border-top: 0px !important;
}


.get-started table, .get-started tr, .get-started td {
	border: 0px;
}

.get-started input[type="submit"] {
	font-size: 18px;
	background: #72BBDC !important;
	//font-weight: bold;
	width: 180px;
	text-align: center;
}

.get-started h2 {
	width :100%;
	background: #72BBDC;
	color: #ffffff !important;
	margin-top: 0px;

}

/** responsive **/

@media only screen and (min-width: 1281px) {

	body, p, li, a {
		font-size: 16px !important; 
	}

	.menu li a {
		font-size: 15px !important; 
	}

	.text-wrap {
		min-height: 730px;
	}
}

@media only screen and (max-width: 480px) {

	.logo img {
		width: 80% !important;
		margin-top: 14px;
	}

	#main-nav-button span {
		background: #0B4062 !important;
	}

	.sc-icon {
		max-width: 300px !important; 
	}

	.sc-icon img {
		margin-left: 20px !important;
		padding-right: 10px !important;
	}

	.page-content, .wpb_wrapper {
		max-width: 300px;
		margin: 0 auto !important;
	}

	.scrollup {
		right: 10px !important;
	}
}